# Generated by Django 3.1.6 on 2021-02-26 02:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0019_auto_20210226_0246'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customer',
            name='date_generated',
            field=models.TextField(blank=True, default='2021-02-26 02:46:53'),
        ),
    ]
